Commits

camlspotter committed 5357b56

omyexternal2

  • Participants
  • Parent commits 74c0c87

Comments (0)

Files changed (4)

-Subdirs_except(bin-prot)
+Subdirs_except(bin-prot ocurl)

pcre-ocaml/OMakefile

 RequireAptPackages(libpcre3-dev)
-URL=http://hg.ocaml.info/release/pcre-ocaml/archive/release-6.1.0.tar.bz2
-EXTRACT_DIR=pcre-ocaml-release-6.1.0
-REQUIRED_PACKS=
-INSTALL=(cd $(EXTRACT_DIR); make all install)
-OCamlExternalPack(pcre)
+SOURCES=release-6.1.0.tar.bz2
+OCamlExternalPack2(pcre)
+

pcre-ocaml/install.sh

+#!/bin/sh
+set -e
+
+tar jxvf ../sources/release-6.1.0.tar.bz2 
+cd pcre-ocaml-release-6.1.0/
+make
+make install
+

pcre-ocaml/sources/release-6.1.0.tar.bz2

Binary file added.